title: diagcfg telemetry
---
## diagcfg telemetry



Control and manage Algorand logging



### Synopsis



Enable/disable and configure Algorand remote logging



```

diagcfg telemetry [flags]

```



### Options



```

  -d, --datadir string   Data directory for the node

  -h, --help             help for telemetry

```



### SEE ALSO



* [diagcfg](../../../diagcfg/diagcfg/)	 - 
* [diagcfg telemetry disable](../disable/)	 - Disable Algorand remote logging
* [diagcfg telemetry enable](../enable/)	 - Enable Algorand remote logging
* [diagcfg telemetry endpoint](../endpoint/)	 - Sets the "URI" property
* [diagcfg telemetry name](../name/)	 - Enable Algorand remote logging
* [diagcfg telemetry status](../status/)	 - Print the node's telemetry status



